<style type="text/css"> <!--
a{ text-decoration:none; } a:link{ color:#ff60c0; }
a:active{ color:#ff40a0; } a:visited{ color:#ff00a0; }
a:hover{ color:#ff4080;text-decoration:underline; } -->
</style>

<STYLE type="text/css"> <!--
body {
  scrollbar-face-color: hotpink; scrollbar-highlight-color: hotpink;
  scrollbar-shadow-color: hotpink; scrollbar-3dlight-color: hotpink;
  scrollbar-arrow-color: white; scrollbar-track-color: white;
  scrollbar-darkshadow-color: hotpink; }
--> </STYLE>

<style type=text/css>
<!--
body,td {
font-size:10pt;
color:#444444;
font-family:"‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serifG
line-height:11pt;}
--></STYLE>